//CUITileSideClock - [2020-04-13 11:57:47]
#ifndef _CUITILESIDECLOCK_H_
#define _CUITILESIDECLOCK_H_

#include "CUITile.h"

/*
001444E8 CUITileSideClock::CUITileSideClock()
00144778 CUITileSideClock::~CUITileSideClock()
00144554 CUITileSideClock::Render()
00144558 CUITileSideClock::RenderBase()
00144744 CUITileSideClock::Process()
*/

class CUITileSideClock : public CUITile {
public:
  CUITileSideClock();               //001444E8
  virtual ~CUITileSideClock();      //00144778
  virtual void Render();            //00144554
  virtual void RenderBase();        //00144558
  virtual EUITileAction Process();  //00144744
};

#endif  //_CUITILESIDECLOCK_H_